@import url("./global-config-light.css");

:root {
  --primary: rgb(1, 191, 168);
  --secondary: rgb(1, 123, 254);
  --success: rgb(44, 175, 126);
  --selected: rgb(65, 118, 250);
  --hint: rgb(251, 180, 18);
  --failure: rgb(250, 90, 101);
  --text: rgb(108, 123, 168);
  --text2: rgb(255, 255, 255);
  --text3: rgb(108, 123, 168);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(216, 216, 216);
  --background1: linear-gradient(180deg,
      rgba(197, 219, 253, 0.68),
      rgba(103, 133, 180, 0),
      rgba(103, 133, 180, 0) 200%);
  --background2: rgb(247, 249, 254);
  --background3: rgb(65, 70, 85);
  --background5: rgb(30, 77, 169);
  --backgroundfb: rgb(108 123 168 / 20%);

  --font-size: 14px;
  --register-bg: rgb(255, 255, 255);
  --active-text-color1: rgb(128, 183, 246);
  --active-text-color2: rgb(255, 255, 255);
  --active-text-color3: rgb(71, 131, 250);
  --primary-button: linear-gradient(180deg,
      #62b3ff 0%,
      #5ca9ff 30%,
      #4884f7 70%,
      #4884f7 100%);
  --secondary-filter: brightness(0) saturate(100%) invert(30%) sepia(82%) saturate(1970%) hue-rotate(199deg) brightness(100%) contrast(110%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);

  /* new color system enhancement */

  --primary-new: rgb(41, 193, 165);
  --secondary-new: rgb(1, 102, 254);
  --tertiary-new: rgb(105, 174, 255);
  --success-new: rgb(0, 197, 67);
  --selected-new: rgb(85, 153, 255);
  --hint-new: rgb(251, 158, 18);
  --failure-new: rgb(253, 103, 113);
  --textBtn-new: rgb(255, 255, 255);
  --text-new: rgb(67, 89, 155);
  --text2-new: rgb(72, 97, 145);
  --text3-new: rgb(81, 100, 157);
  --text4-new: rgb(255,255,255);
  --text5-new: rgb(40, 55, 107);
  --textBtn-new: rgb(255, 255, 255);
  --border-new: rgb(111, 152, 215);
  --background1-new: rgb(199,214,236);
  --background2-new: rgb(219, 233, 254);
  --background3-new: rgb(234, 243, 255);
  --background4-new: rgb(117, 164, 255);
  --background5-new: rgb(207, 222, 244);
  --backgroundfb-new: rgb(108 123 168 / 20%);
}
